Subject: New Reply Received - Account recovery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 08:56:36 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Account recovery  Ticket comment <div dir="auto">It is not k ..the problem is my credit balance shows zero... Even I can't find my order details in order history it shows something else.....I used another account  for this order..I log out accidentally  but when I log in it shows like this...how is that possible?  I didn't get email updation..only  I got is sms... Because of this. Totally confused  and I tried all mail id  ...it's not a small amount and you people reply for something else...I send from this account Because this account I used most frequently...  <div dir="auto"><br></div>
<div dir="auto"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></div>
<div dir="auto"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></div>
<div dir="auto"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></div>
<div dir="auto"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></div>
<div dir="auto"><br></div>
<div dir="auto">Most probably the account will registered with first Email...</div>
<div dir="auto"><br></div>
<div dir="auto">0532717100 /0536093282number used for registration</div>
<div dir="auto"><br></div>
<div dir="auto">Order no:6148758653</div>
<div dir="auto">Order placed june10</div>
<div dir="auto"><br></div>
<div dir="auto">I send all these details  because I'm totally confused that I used any other emails ..it's all  because your mistake..</div>
<div dir="auto"><br></div>
<div dir="auto">This is all I can provide you.. please fix it as soon </div>
<div dir="auto">
<br><div dir="auto">                                                  Thankyou </div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 6, 2022, 7:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rashna,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Please note that the credite  must be used before completing the order<br>We would also like to inform you that we cannot pay from the credite for an order that has been successfully completed<br>
</div>
<div><br></div>
<div dir="ltr">You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043357542141'>Screenshot_2022_0706_131707.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4591512